neosrulez/scssparser

Last activity on 4 April 2020
  • 421
composer require neosrulez/scssparser

A package to compile SCSS for Neos CMS

1.7.1

A package to compile SCSS for Neos CMS

Version
1.7.1
Type
neos-plugin
Release Date
10.04.2020 09:58:03
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
GPL-3.0-or-later 953f12c71ce1a027721cc5c7118766d7ffc181b4
The same vendor provides 10 package(s).